Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(4)

Unified Diff: chromeos-base/modem-utilities/modem-utilities-0.0.1.ebuild

Issue 6780027: modem-utilities: add ebuild (Closed) Base URL: ssh://gitrw.chromium.org:9222/chromiumos-overlay.git@master
Patch Set: fix commit hash Created 9 years, 9 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « no previous file | chromeos-base/modem-utilities/modem-utilities-9999.ebuild » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: chromeos-base/modem-utilities/modem-utilities-0.0.1.ebuild
diff --git a/chromeos-base/modem-utilities/modem-utilities-0.0.1.ebuild b/chromeos-base/modem-utilities/modem-utilities-0.0.1.ebuild
new file mode 100644
index 0000000000000000000000000000000000000000..70c0886a728001b1b401a51d41b9d14c8f5afe91
--- /dev/null
+++ b/chromeos-base/modem-utilities/modem-utilities-0.0.1.ebuild
@@ -0,0 +1,29 @@
+# Copyright (c) 2011 The Chromium OS Authors. All rights reserved.
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=2
+CROS_WORKON_COMMIT="4c9d5b997fc5875da8eb8463f402a751eede4bbf"
+
+inherit cros-debug cros-workon toolchain-funcs
+
+DESCRIPTION="Chromium OS modem utilities"
+HOMEPAGE="http://src.chromium.org"
+SRC_URI=""
+LICENSE="BSD"
+SLOT="0"
+KEYWORDS="~amd64 arm x86"
+
+RDEPEND="
+ sys-apps/dbus
+"
+
+DEPEND="${RDEPEND}"
+
+src_compile() {
+ cros-debug-add-NDEBUG
+ emake || die "Failed to compile"
+}
+
+src_install() {
+ emake DESTDIR=${D} install || die "Install failed"
+}
« no previous file with comments | « no previous file | chromeos-base/modem-utilities/modem-utilities-9999.ebuild » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698